/* Colors */
:root {
  --primary: #000;
  --secondary: #0074e8;
  --secondary-hover: #000;
  --third: #d6d6d6;
  --third-hover: rgb(128, 125, 122);
  --input-fields: #ececee;
  --primaryBtn: #0074e8;
  --primaryBtn-hover: #000;
  --secondaryBtn: #000;
  --secondaryBtn-hover: #0074e8;
  --tableHighlight: #f1f0f0;
  --headings-font-family: "Peugeot", Arial, sans-serif;
  --text-font-family: "Peugeot", Tahoma, sans-serif;
}

/* Fonts */

@font-face {
  font-family: "Peugeot";
  src: url("../font/Peugeot-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Peugeot";
  src: url("../font/Peugeot-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Peugeot";
  src: url("../font/Peugeot-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Peugeot";
  src: url("../font/Peugeot-Black.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "PeugeotIcons";
  src: url("../font/icons-peugeot.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

/* Style */
ul li {
  font-size: 1rem;
}

.red,
.prettybutton,
.prettybutton2 {
  font-size: 10px;
  line-height: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.red img,
.prettybutton img,
.prettybutton2 img {
  display: none;
}

.dealerlogo {
  background: transparent;
  margin: 0 0 0 6px;
  height: 48px;
  z-index: 100;
  position: relative;
  transition: all 0.3s ease-in-out 0.3s !important;
  filter: invert(100%) sepia(35%) saturate(2%) hue-rotate(189deg)
    brightness(109%) contrast(101%);
}

.mob_header .dealerlogo {
  position: absolute;
  height: 28px;
  right: 20px;
  top: 12px;
  width: auto;
}

#menu.slim .mob_header .dealerlogo {
  top: 16px;
}

.mover .brand {
  background-image: url("/system/admin_logo.png");
  background-size: contain;
  height: 36px;
  padding: 46px 42px 0 0;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}

.mover .dealerlogo {
  height: 20px;
  width: auto;
  margin-left: 16px;
}

@media (min-width: 1020px) {
  #menu.slim .dealerlogo {
    height: 20px;
  }
}
